{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Vertex Information",
	"description": "Details about vertex file",
	"type": "object",
	"properties": {
		"vertex_file": {
			"type": "object",
			"properties": {
				"file_uuid": {
					"description": "File's Universally Unique Identifier (RFC 4122)",
					"type": "string"
				},
				"file_extension": {
					"description": "Vertex file extension, without the leading dot",
					"type": "string"
				}
			},
			"required": [
				"file_extension"
			]
		}
	}
}